
/* Class = "NSWindow"; title = "Help"; ObjectID = "93"; */
"93.title" = "Help";

/* Class = "NSTextFieldCell"; title = "Click Support for help by email."; ObjectID = "99"; */
"99.title" = "Click Support for help by email.";

/* Class = "NSButtonCell"; title = "Support"; ObjectID = "100"; */
"100.title" = "Support";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "101"; */
"101.title" = "Done";
